Forum OpenACS Q&A: Re: Problem compiling nspostgres module in aolserver4.5.1

Collapse
Posted by Gustaf Neumann on
Can it be, that the line
#export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/loca/pgsql/lib:/usr/loca/pgsql/include
should read
#export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/local/pgsql/lib:/usr/local/pgsql/include
?